Bug 14167 - Serial Installation Failure
Serial Installation Failure
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-17 14:11 EDT by Mark J. Watson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 11:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Watson 2000-07-17 14:11:43 EDT
Red Hat Linux 6.0 allowed a serial install by modifying the boot disk to
timeout and answer:

boot: linux serial

This was no longer available in 6.1 and 6.2. Will it be supported in future
versions of Red Hat Linux?
Comment 1 Mark J. Watson 2000-07-18 12:33:21 EDT
One of the main perks of having a serial installation method is building server
systems. It drops the cost of the server by several hundereds of dollers. That
money can be used on something that the end-user can use (e.g. RAM). To use the
serial terminal installation method it is not necessary to have a serial
terminal (use minicom and a null modem cable).

The old serial terminal install didn't give you a command prompt at com1 like
the SPARC version does. If the installation method becomes supported again you
might want to make it similar to the SPARC version and echo the following line
into the inittab file.

S0:23:respawn:/sbin/getty ttyS0 DT9600 vt100
Comment 2 Michael Fulbright 2000-07-25 10:28:50 EDT
Brock please verify serial installs work with current development tree.
Comment 3 Brock Organ 2000-08-16 11:46:27 EDT
hmmm ... I believe the "linux serial" option may be obsoleted ... do you have
any luck using:

boot: linux text console=ttyS0,9600n8 

(verified and tested i386 NFS install using "linux text console=ttyS0,9600n8"
using the Pinstripe public beta ...)
Comment 4 Brock Organ 2000-08-22 16:57:38 EDT
please reopen this bug if I have misdiagnosed your problem, or if youu have
other information on it ... thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.